# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

#AUX_DIST           = 

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = js
DIST_COMMON = $(nobase_dist_pkgtklitejs_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgtklitejsdir)"
nobase_dist_pkgtklitejsDATA_INSTALL = $(install_sh_DATA)
DATA = $(nobase_dist_pkgtklitejs_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
am__leading_dot = @am__leading_dot@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
pkgtklitejsdir = $(datadir)/tklite/js

#SUBDIRS 		= 
MAINTAINERCLEANFILES = Makefile.in

#DISTCLEANFILES          = 

#CLEANFILES              = 

#EXTRA_DIST		= 

#debian/prerm \
#debian/tklite.init

#dist_pkgdoc_DATA   = README LICENSE AUTHORS ChangeLog

#dist_pkgdata_SCRIPTS = shell.php tklite.ini

#dist_pkgdata_DATA = 
nobase_dist_pkgtklitejs_DATA = \
   tinymce/blank.htm \
   tinymce/langs/en.js \
   tinymce/langs/readme.txt \
   tinymce/plugins/_template/images/template.gif \
   tinymce/plugins/_template/editor_plugin.js \
   tinymce/plugins/_template/editor_plugin_src.js \
   tinymce/plugins/_template/popup.htm \
   tinymce/plugins/_template/readme.txt \
   tinymce/plugins/_template/langs/en.js \
   tinymce/plugins/readme.txt \
   tinymce/plugins/advhr/css/advhr.css \
   tinymce/plugins/advhr/editor_plugin.js \
   tinymce/plugins/advhr/editor_plugin_src.js \
   tinymce/plugins/advhr/readme.txt \
   tinymce/plugins/advhr/rule.htm \
   tinymce/plugins/advhr/images/advhr.gif \
   tinymce/plugins/advhr/jscripts/rule.js \
   tinymce/plugins/advhr/langs/en.js \
   tinymce/plugins/advimage/css/advimage.css \
   tinymce/plugins/advimage/editor_plugin.js \
   tinymce/plugins/advimage/editor_plugin_src.js \
   tinymce/plugins/advimage/image.htm \
   tinymce/plugins/advimage/readme.txt \
   tinymce/plugins/advimage/images/sample.gif \
   tinymce/plugins/advimage/jscripts/functions.js \
   tinymce/plugins/advimage/langs/en.js \
   tinymce/plugins/advlink/css/advlink.css \
   tinymce/plugins/advlink/editor_plugin.js \
   tinymce/plugins/advlink/editor_plugin_src.js \
   tinymce/plugins/advlink/link.htm \
   tinymce/plugins/advlink/readme.txt \
   tinymce/plugins/advlink/jscripts/functions.js \
   tinymce/plugins/advlink/langs/en.js \
   tinymce/plugins/autosave/langs/en.js \
   tinymce/plugins/autosave/editor_plugin.js \
   tinymce/plugins/autosave/editor_plugin_src.js \
   tinymce/plugins/autosave/readme.txt \
   tinymce/plugins/cleanup/editor_plugin.js \
   tinymce/plugins/cleanup/editor_plugin_src.js \
   tinymce/plugins/cleanup/readme.txt \
   tinymce/plugins/contextmenu/css/contextmenu.css \
   tinymce/plugins/contextmenu/editor_plugin.js \
   tinymce/plugins/contextmenu/editor_plugin_src.js \
   tinymce/plugins/contextmenu/readme.txt \
   tinymce/plugins/contextmenu/images/spacer.gif \
   tinymce/plugins/directionality/images/ltr.gif \
   tinymce/plugins/directionality/images/rtl.gif \
   tinymce/plugins/directionality/editor_plugin.js \
   tinymce/plugins/directionality/editor_plugin_src.js \
   tinymce/plugins/directionality/readme.txt \
   tinymce/plugins/directionality/langs/en.js \
   tinymce/plugins/emotions/images/emotions.gif \
   tinymce/plugins/emotions/images/readme.txt \
   tinymce/plugins/emotions/images/smiley-cool.gif \
   tinymce/plugins/emotions/images/smiley-cry.gif \
   tinymce/plugins/emotions/images/smiley-embarassed.gif \
   tinymce/plugins/emotions/images/smiley-foot-in-mouth.gif \
   tinymce/plugins/emotions/images/smiley-frown.gif \
   tinymce/plugins/emotions/images/smiley-innocent.gif \
   tinymce/plugins/emotions/images/smiley-kiss.gif \
   tinymce/plugins/emotions/images/smiley-laughing.gif \
   tinymce/plugins/emotions/images/smiley-money-mouth.gif \
   tinymce/plugins/emotions/images/smiley-sealed.gif \
   tinymce/plugins/emotions/images/smiley-smile.gif \
   tinymce/plugins/emotions/images/smiley-surprised.gif \
   tinymce/plugins/emotions/images/smiley-tongue-out.gif \
   tinymce/plugins/emotions/images/smiley-undecided.gif \
   tinymce/plugins/emotions/images/smiley-wink.gif \
   tinymce/plugins/emotions/images/smiley-yell.gif \
   tinymce/plugins/emotions/editor_plugin.js \
   tinymce/plugins/emotions/editor_plugin_src.js \
   tinymce/plugins/emotions/emotions.htm \
   tinymce/plugins/emotions/readme.txt \
   tinymce/plugins/emotions/jscripts/functions.js \
   tinymce/plugins/emotions/langs/en.js \
   tinymce/plugins/flash/css/content.css \
   tinymce/plugins/flash/css/flash.css \
   tinymce/plugins/flash/editor_plugin.js \
   tinymce/plugins/flash/editor_plugin_src.js \
   tinymce/plugins/flash/flash.htm \
   tinymce/plugins/flash/readme.txt \
   tinymce/plugins/flash/images/flash.gif \
   tinymce/plugins/flash/jscripts/flash.js \
   tinymce/plugins/flash/langs/en.js \
   tinymce/plugins/fullpage/css/fullpage.css \
   tinymce/plugins/fullpage/blank.htm \
   tinymce/plugins/fullpage/editor_plugin.js \
   tinymce/plugins/fullpage/editor_plugin_src.js \
   tinymce/plugins/fullpage/fullpage.htm \
   tinymce/plugins/fullpage/images/fullpage.gif \
   tinymce/plugins/fullpage/images/add.gif \
   tinymce/plugins/fullpage/images/move_down.gif \
   tinymce/plugins/fullpage/images/move_up.gif \
   tinymce/plugins/fullpage/images/remove.gif \
   tinymce/plugins/fullpage/jscripts/fullpage.js \
   tinymce/plugins/fullpage/langs/en.js \
   tinymce/plugins/fullscreen/images/fullscreen.gif \
   tinymce/plugins/fullscreen/editor_plugin.js \
   tinymce/plugins/fullscreen/editor_plugin_src.js \
   tinymce/plugins/fullscreen/fullscreen.htm \
   tinymce/plugins/fullscreen/readme.txt \
   tinymce/plugins/fullscreen/langs/en.js \
   tinymce/plugins/iespell/images/iespell.gif \
   tinymce/plugins/iespell/editor_plugin.js \
   tinymce/plugins/iespell/editor_plugin_src.js \
   tinymce/plugins/iespell/readme.txt \
   tinymce/plugins/iespell/langs/en.js \
   tinymce/plugins/inlinepopups/css/inlinepopup.css \
   tinymce/plugins/inlinepopups/editor_plugin.js \
   tinymce/plugins/inlinepopups/editor_plugin_src.js \
   tinymce/plugins/inlinepopups/readme.txt \
   tinymce/plugins/inlinepopups/images/spacer.gif \
   tinymce/plugins/inlinepopups/images/window_close.gif \
   tinymce/plugins/inlinepopups/images/window_maximize.gif \
   tinymce/plugins/inlinepopups/images/window_minimize.gif \
   tinymce/plugins/inlinepopups/images/window_resize.gif \
   tinymce/plugins/inlinepopups/jscripts/mcwindows.js \
   tinymce/plugins/insertdatetime/images/insertdate.gif \
   tinymce/plugins/insertdatetime/images/inserttime.gif \
   tinymce/plugins/insertdatetime/editor_plugin.js \
   tinymce/plugins/insertdatetime/editor_plugin_src.js \
   tinymce/plugins/insertdatetime/readme.txt \
   tinymce/plugins/insertdatetime/langs/en.js \
   tinymce/plugins/layer/images/absolute.gif \
   tinymce/plugins/layer/images/backward.gif \
   tinymce/plugins/layer/images/forward.gif \
   tinymce/plugins/layer/images/insert_layer.gif \
   tinymce/plugins/layer/editor_plugin.js \
   tinymce/plugins/layer/editor_plugin_src.js \
   tinymce/plugins/layer/readme.txt \
   tinymce/plugins/layer/langs/en.js \
   tinymce/plugins/noneditable/css/noneditable.css \
   tinymce/plugins/noneditable/editor_plugin.js \
   tinymce/plugins/noneditable/editor_plugin_src.js \
   tinymce/plugins/noneditable/readme.txt \
   tinymce/plugins/paste/css/blank.css \
   tinymce/plugins/paste/css/pasteword.css \
   tinymce/plugins/paste/blank.htm \
   tinymce/plugins/paste/editor_plugin.js \
   tinymce/plugins/paste/editor_plugin_src.js \
   tinymce/plugins/paste/pastetext.htm \
   tinymce/plugins/paste/pasteword.htm \
   tinymce/plugins/paste/readme.txt \
   tinymce/plugins/paste/images/pastetext.gif \
   tinymce/plugins/paste/images/pasteword.gif \
   tinymce/plugins/paste/images/selectall.gif \
   tinymce/plugins/paste/jscripts/pastetext.js \
   tinymce/plugins/paste/jscripts/pasteword.js \
   tinymce/plugins/paste/langs/en.js \
   tinymce/plugins/preview/images/preview.gif \
   tinymce/plugins/preview/editor_plugin.js \
   tinymce/plugins/preview/editor_plugin_src.js \
   tinymce/plugins/preview/example.html \
   tinymce/plugins/preview/readme.txt \
   tinymce/plugins/preview/langs/en.js \
   tinymce/plugins/print/images/print.gif \
   tinymce/plugins/print/editor_plugin.js \
   tinymce/plugins/print/editor_plugin_src.js \
   tinymce/plugins/print/readme.txt \
   tinymce/plugins/print/langs/en.js \
   tinymce/plugins/save/images/save.gif \
   tinymce/plugins/save/editor_plugin.js \
   tinymce/plugins/save/editor_plugin_src.js \
   tinymce/plugins/save/readme.txt \
   tinymce/plugins/save/langs/en.js \
   tinymce/plugins/searchreplace/images/replace.gif \
   tinymce/plugins/searchreplace/images/search.gif \
   tinymce/plugins/searchreplace/editor_plugin.js \
   tinymce/plugins/searchreplace/editor_plugin_src.js \
   tinymce/plugins/searchreplace/readme.txt \
   tinymce/plugins/searchreplace/replace.htm \
   tinymce/plugins/searchreplace/search.htm \
   tinymce/plugins/searchreplace/jscripts/replace.js \
   tinymce/plugins/searchreplace/jscripts/search.js \
   tinymce/plugins/searchreplace/langs/en.js \
   tinymce/plugins/style/css/props.css \
   tinymce/plugins/style/editor_plugin.js \
   tinymce/plugins/style/editor_plugin_src.js \
   tinymce/plugins/style/props.htm \
   tinymce/plugins/style/readme.txt \
   tinymce/plugins/style/images/apply_button_bg.gif \
   tinymce/plugins/style/images/style_info.gif \
   tinymce/plugins/style/jscripts/props.js \
   tinymce/plugins/style/langs/en.js \
   tinymce/plugins/table/css/cell.css \
   tinymce/plugins/table/css/row.css \
   tinymce/plugins/table/css/table.css \
   tinymce/plugins/table/cell.htm \
   tinymce/plugins/table/editor_plugin.js \
   tinymce/plugins/table/editor_plugin_src.js \
   tinymce/plugins/table/merge_cells.htm \
   tinymce/plugins/table/readme.txt \
   tinymce/plugins/table/row.htm \
   tinymce/plugins/table/table.htm \
   tinymce/plugins/table/images/buttons.gif \
   tinymce/plugins/table/images/table.gif \
   tinymce/plugins/table/images/table_cell_props.gif \
   tinymce/plugins/table/images/table_delete.gif \
   tinymce/plugins/table/images/table_delete_col.gif \
   tinymce/plugins/table/images/table_delete_row.gif \
   tinymce/plugins/table/images/table_insert_col_after.gif \
   tinymce/plugins/table/images/table_insert_col_before.gif \
   tinymce/plugins/table/images/table_insert_row_after.gif \
   tinymce/plugins/table/images/table_insert_row_before.gif \
   tinymce/plugins/table/images/table_merge_cells.gif \
   tinymce/plugins/table/images/table_row_props.gif \
   tinymce/plugins/table/images/table_split_cells.gif \
   tinymce/plugins/table/jscripts/table.js \
   tinymce/plugins/table/jscripts/cell.js \
   tinymce/plugins/table/jscripts/row.js \
   tinymce/plugins/table/jscripts/merge_cells.js \
   tinymce/plugins/table/langs/en.js \
   tinymce/plugins/zoom/editor_plugin.js \
   tinymce/plugins/zoom/editor_plugin_src.js \
   tinymce/plugins/zoom/readme.txt \
   tinymce/license.txt \
   tinymce/themes/advanced/about.htm \
   tinymce/themes/advanced/anchor.htm \
   tinymce/themes/advanced/charmap.htm \
   tinymce/themes/advanced/color_picker.htm \
   tinymce/themes/advanced/css/editor_content.css \
   tinymce/themes/advanced/css/editor_popup.css \
   tinymce/themes/advanced/css/editor_ui.css \
   tinymce/themes/advanced/docs/en/about.htm \
   tinymce/themes/advanced/docs/en/common_buttons.htm \
   tinymce/themes/advanced/docs/en/create_accessible_content.htm \
   tinymce/themes/advanced/docs/en/images/insert_anchor_window.gif \
   tinymce/themes/advanced/docs/en/images/insert_image_window.gif \
   tinymce/themes/advanced/docs/en/images/insert_link_window.gif \
   tinymce/themes/advanced/docs/en/images/insert_table_window.gif \
   tinymce/themes/advanced/docs/en/index.htm \
   tinymce/themes/advanced/docs/en/insert_anchor_button.htm \
   tinymce/themes/advanced/docs/en/insert_image_button.htm \
   tinymce/themes/advanced/docs/en/insert_link_button.htm \
   tinymce/themes/advanced/docs/en/insert_table_button.htm \
   tinymce/themes/advanced/docs/en/style.css \
   tinymce/themes/advanced/editor_template.js \
   tinymce/themes/advanced/editor_template_src.js \
   tinymce/themes/advanced/image.htm \
   tinymce/themes/advanced/images/anchor.gif \
   tinymce/themes/advanced/images/anchor_symbol.gif \
   tinymce/themes/advanced/images/backcolor.gif \
   tinymce/themes/advanced/images/bold.gif \
   tinymce/themes/advanced/images/bold_de_se.gif \
   tinymce/themes/advanced/images/bold_es.gif \
   tinymce/themes/advanced/images/bold_fr.gif \
   tinymce/themes/advanced/images/bold_ru.gif \
   tinymce/themes/advanced/images/bold_tw.gif \
   tinymce/themes/advanced/images/browse.gif \
   tinymce/themes/advanced/images/bullist.gif \
   tinymce/themes/advanced/images/buttons.gif \
   tinymce/themes/advanced/images/button_menu.gif \
   tinymce/themes/advanced/images/cancel_button_bg.gif \
   tinymce/themes/advanced/images/charmap.gif \
   tinymce/themes/advanced/images/cleanup.gif \
   tinymce/themes/advanced/images/close.gif \
   tinymce/themes/advanced/images/code.gif \
   tinymce/themes/advanced/images/color.gif \
   tinymce/themes/advanced/images/copy.gif \
   tinymce/themes/advanced/images/custom_1.gif \
   tinymce/themes/advanced/images/cut.gif \
   tinymce/themes/advanced/images/forecolor.gif \
   tinymce/themes/advanced/images/help.gif \
   tinymce/themes/advanced/images/hr.gif \
   tinymce/themes/advanced/images/image.gif \
   tinymce/themes/advanced/images/indent.gif \
   tinymce/themes/advanced/images/insert_button_bg.gif \
   tinymce/themes/advanced/images/italic.gif \
   tinymce/themes/advanced/images/italic_de_se.gif \
   tinymce/themes/advanced/images/italic_es.gif \
   tinymce/themes/advanced/images/italic_ru.gif \
   tinymce/themes/advanced/images/italic_tw.gif \
   tinymce/themes/advanced/images/justifycenter.gif \
   tinymce/themes/advanced/images/justifyfull.gif \
   tinymce/themes/advanced/images/justifyleft.gif \
   tinymce/themes/advanced/images/justifyright.gif \
   tinymce/themes/advanced/images/link.gif \
   tinymce/themes/advanced/images/menu_check.gif \
   tinymce/themes/advanced/images/newdocument.gif \
   tinymce/themes/advanced/images/numlist.gif \
   tinymce/themes/advanced/images/opacity.png \
   tinymce/themes/advanced/images/outdent.gif \
   tinymce/themes/advanced/images/paste.gif \
   tinymce/themes/advanced/images/redo.gif \
   tinymce/themes/advanced/images/removeformat.gif \
   tinymce/themes/advanced/images/separator.gif \
   tinymce/themes/advanced/images/spacer.gif \
   tinymce/themes/advanced/images/statusbar_resize.gif \
   tinymce/themes/advanced/images/strikethrough.gif \
   tinymce/themes/advanced/images/sub.gif \
   tinymce/themes/advanced/images/sup.gif \
   tinymce/themes/advanced/images/underline.gif \
   tinymce/themes/advanced/images/underline_es.gif \
   tinymce/themes/advanced/images/underline_fr.gif \
   tinymce/themes/advanced/images/underline_ru.gif \
   tinymce/themes/advanced/images/underline_tw.gif \
   tinymce/themes/advanced/images/undo.gif \
   tinymce/themes/advanced/images/unlink.gif \
   tinymce/themes/advanced/images/visualaid.gif \
   tinymce/themes/advanced/images/xp/tabs_bg.gif \
   tinymce/themes/advanced/images/xp/tab_bg.gif \
   tinymce/themes/advanced/images/xp/tab_end.gif \
   tinymce/themes/advanced/images/xp/tab_sel_bg.gif \
   tinymce/themes/advanced/images/xp/tab_sel_end.gif \
   tinymce/themes/advanced/jscripts/about.js \
   tinymce/themes/advanced/jscripts/anchor.js \
   tinymce/themes/advanced/jscripts/charmap.js \
   tinymce/themes/advanced/jscripts/color_picker.js \
   tinymce/themes/advanced/jscripts/image.js \
   tinymce/themes/advanced/jscripts/link.js \
   tinymce/themes/advanced/jscripts/source_editor.js \
   tinymce/themes/advanced/langs/en.js \
   tinymce/themes/advanced/link.htm \
   tinymce/themes/advanced/source_editor.htm \
   tinymce/themes/simple/css/editor_content.css \
   tinymce/themes/simple/css/editor_popup.css \
   tinymce/themes/simple/css/editor_ui.css \
   tinymce/themes/simple/editor_template.js \
   tinymce/themes/simple/editor_template_src.js \
   tinymce/themes/simple/images/bold.gif \
   tinymce/themes/simple/images/bold_de_se.gif \
   tinymce/themes/simple/images/bold_fr.gif \
   tinymce/themes/simple/images/bold_ru.gif \
   tinymce/themes/simple/images/bold_tw.gif \
   tinymce/themes/simple/images/bullist.gif \
   tinymce/themes/simple/images/buttons.gif \
   tinymce/themes/simple/images/cleanup.gif \
   tinymce/themes/simple/images/italic.gif \
   tinymce/themes/simple/images/italic_de_se.gif \
   tinymce/themes/simple/images/italic_ru.gif \
   tinymce/themes/simple/images/italic_tw.gif \
   tinymce/themes/simple/images/numlist.gif \
   tinymce/themes/simple/images/redo.gif \
   tinymce/themes/simple/images/separator.gif \
   tinymce/themes/simple/images/spacer.gif \
   tinymce/themes/simple/images/strikethrough.gif \
   tinymce/themes/simple/images/underline.gif \
   tinymce/themes/simple/images/underline_fr.gif \
   tinymce/themes/simple/images/underline_ru.gif \
   tinymce/themes/simple/images/underline_tw.gif \
   tinymce/themes/simple/images/undo.gif \
   tinymce/tiny_mce.js \
   tinymce/tiny_mce_popup.js \
   tinymce/tiny_mce_src.js \
   tinymce/utils/editable_selects.js \
   tinymce/utils/form_utils.js \
   tinymce/utils/mclayer.js \
   tinymce/utils/mctabs.js \
   tinymce/utils/validate.js

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  js/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  js/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-nobase_dist_pkgtklitejsDATA: $(nobase_dist_pkgtklitejs_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgtklitejsdir)" || $(mkdir_p) "$(DESTDIR)$(pkgtklitejsdir)"
	@$(am__vpath_adj_setup) \
	list='$(nobase_dist_pkgtklitejs_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  $(am__vpath_adj) \
	  echo " $(nobase_dist_pkgtklitejsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgtklitejsdir)/$$f'"; \
	  $(nobase_dist_pkgtklitejsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgtklitejsdir)/$$f"; \
	done

uninstall-nobase_dist_pkgtklitejsDATA:
	@$(NORMAL_UNINSTALL)
	@$(am__vpath_adj_setup) \
	list='$(nobase_dist_pkgtklitejs_DATA)'; for p in $$list; do \
	  $(am__vpath_adj) \
	  echo " rm -f '$(DESTDIR)$(pkgtklitejsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgtklitejsdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/tinymce $(distdir)/tinymce/langs $(distdir)/tinymce/plugins $(distdir)/tinymce/plugins/_template $(distdir)/tinymce/plugins/_template/images $(distdir)/tinymce/plugins/_template/langs $(distdir)/tinymce/plugins/advhr $(distdir)/tinymce/plugins/advhr/css $(distdir)/tinymce/plugins/advhr/images $(distdir)/tinymce/plugins/advhr/jscripts $(distdir)/tinymce/plugins/advhr/langs $(distdir)/tinymce/plugins/advimage $(distdir)/tinymce/plugins/advimage/css $(distdir)/tinymce/plugins/advimage/images $(distdir)/tinymce/plugins/advimage/jscripts $(distdir)/tinymce/plugins/advimage/langs $(distdir)/tinymce/plugins/advlink $(distdir)/tinymce/plugins/advlink/css $(distdir)/tinymce/plugins/advlink/jscripts $(distdir)/tinymce/plugins/advlink/langs $(distdir)/tinymce/plugins/autosave $(distdir)/tinymce/plugins/autosave/langs $(distdir)/tinymce/plugins/cleanup $(distdir)/tinymce/plugins/contextmenu $(distdir)/tinymce/plugins/contextmenu/css $(distdir)/tinymce/plugins/contextmenu/images $(distdir)/tinymce/plugins/directionality $(distdir)/tinymce/plugins/directionality/images $(distdir)/tinymce/plugins/directionality/langs $(distdir)/tinymce/plugins/emotions $(distdir)/tinymce/plugins/emotions/images $(distdir)/tinymce/plugins/emotions/jscripts $(distdir)/tinymce/plugins/emotions/langs $(distdir)/tinymce/plugins/flash $(distdir)/tinymce/plugins/flash/css $(distdir)/tinymce/plugins/flash/images $(distdir)/tinymce/plugins/flash/jscripts $(distdir)/tinymce/plugins/flash/langs $(distdir)/tinymce/plugins/fullpage $(distdir)/tinymce/plugins/fullpage/css $(distdir)/tinymce/plugins/fullpage/images $(distdir)/tinymce/plugins/fullpage/jscripts $(distdir)/tinymce/plugins/fullpage/langs $(distdir)/tinymce/plugins/fullscreen $(distdir)/tinymce/plugins/fullscreen/images $(distdir)/tinymce/plugins/fullscreen/langs $(distdir)/tinymce/plugins/iespell $(distdir)/tinymce/plugins/iespell/images $(distdir)/tinymce/plugins/iespell/langs $(distdir)/tinymce/plugins/inlinepopups $(distdir)/tinymce/plugins/inlinepopups/css $(distdir)/tinymce/plugins/inlinepopups/images $(distdir)/tinymce/plugins/inlinepopups/jscripts $(distdir)/tinymce/plugins/insertdatetime $(distdir)/tinymce/plugins/insertdatetime/images $(distdir)/tinymce/plugins/insertdatetime/langs $(distdir)/tinymce/plugins/layer $(distdir)/tinymce/plugins/layer/images $(distdir)/tinymce/plugins/layer/langs $(distdir)/tinymce/plugins/noneditable $(distdir)/tinymce/plugins/noneditable/css $(distdir)/tinymce/plugins/paste $(distdir)/tinymce/plugins/paste/css $(distdir)/tinymce/plugins/paste/images $(distdir)/tinymce/plugins/paste/jscripts $(distdir)/tinymce/plugins/paste/langs $(distdir)/tinymce/plugins/preview $(distdir)/tinymce/plugins/preview/images $(distdir)/tinymce/plugins/preview/langs $(distdir)/tinymce/plugins/print $(distdir)/tinymce/plugins/print/images $(distdir)/tinymce/plugins/print/langs $(distdir)/tinymce/plugins/save $(distdir)/tinymce/plugins/save/images $(distdir)/tinymce/plugins/save/langs $(distdir)/tinymce/plugins/searchreplace $(distdir)/tinymce/plugins/searchreplace/images $(distdir)/tinymce/plugins/searchreplace/jscripts $(distdir)/tinymce/plugins/searchreplace/langs $(distdir)/tinymce/plugins/style $(distdir)/tinymce/plugins/style/css $(distdir)/tinymce/plugins/style/images $(distdir)/tinymce/plugins/style/jscripts $(distdir)/tinymce/plugins/style/langs $(distdir)/tinymce/plugins/table $(distdir)/tinymce/plugins/table/css $(distdir)/tinymce/plugins/table/images $(distdir)/tinymce/plugins/table/jscripts $(distdir)/tinymce/plugins/table/langs $(distdir)/tinymce/plugins/zoom $(distdir)/tinymce/themes/advanced $(distdir)/tinymce/themes/advanced/css $(distdir)/tinymce/themes/advanced/docs/en $(distdir)/tinymce/themes/advanced/docs/en/images $(distdir)/tinymce/themes/advanced/images $(distdir)/tinymce/themes/advanced/images/xp $(distdir)/tinymce/themes/advanced/jscripts $(distdir)/tinymce/themes/advanced/langs $(distdir)/tinymce/themes/simple $(distdir)/tinymce/themes/simple/css $(distdir)/tinymce/themes/simple/images $(distdir)/tinymce/utils
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(pkgtklitejsdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-nobase_dist_pkgtklitejsDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-nobase_dist_pkgtklitejsDATA

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-nobase_dist_pkgtklitejsDATA install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-info-am \
	uninstall-nobase_dist_pkgtklitejsDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
